GRY-Online.pl --> Archiwum Forum

problemy z opengl

30.08.2009
22:21
[1]

Derrvin [ Pretorianin ]

problemy z opengl

prosto z mostu: potrzebuję opengl 1.4 dla mojego radka 9100.

sterowniki ściągnięte (catalyst 6.11) i przeinstalowane, a ten cholerny konfigurator w Knights of the Old Republic ciągle twierdzi co innego (w sensie, że opengl 1.3.cośtam)

jakieś rady dla niekumatego? :)

PS. TO-JEST-WAŻNE!

© 2000-2021 GRY-OnLine S.A.